常州网络公司首页 >>> 数据库 >> MSSQL

“此版本的 Microsoft Windows 不支持 MUST_CHANGE 选项。”SQL2005新建登录用户时出现这样的错误。

发布时间:2010-2-8 9:39:33   浏览次数:7831

在用SQL2005时,突然出现这样的错误,“此版本的 Microsoft Windows 不支持 MUST_CHANGE 选项。”,我一直很奇怪,怎么会出现这样的错误呢。

网上找了一下。说只需创建登录时取消强制密码过期选项。取消后,就能正常新建了。

至于什么原因,我也没有搞清楚。

上一条:SQL2005数据库还原之----附加数据库
下一条:SQL2005中设置ID自动增值的方法
首页 | 在线留言 | 网站地图

CopyRight ©2008-2014   糊涂蛋技术网    苏ICP备05013073号
站长:万创   QQ:54960248  E-mail:xlxcn#126.com